/* 标题 */
.pc_title{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.pc_title h1{
    font-size: .32rem;
    color:#000;
    font-weight: bold;
    font-family: "Microsoft YaHei", "微软雅黑", "PingFang SC", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.pc_title p{
    font-size: .14rem;
    color: #999999;
    text-transform:uppercase;
    margin-top: .12rem;
    position: relative;
}
.pc_title p::after,.pc_title p::before{
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: .75rem;
    height: 1px;
    background: #E0E0E0;
}
.pc_title p::after{
    left: 110%;
}
.pc_title p::before{
    right: 110%;
}
.pc_title .pc_title_br{
    width: .47rem;
    height: .03rem;
    background: #CB0515;
    margin: .13rem auto 0;
}

/* banner */
.pc_banner{
    position: relative;
}
.pc_banner.pebanner{
    display: none;
}
.pc_banner a{
    display: block;
}
.pc_banner .pc_banner_li{
    width: 100%;
}
.pc_banner .pc_banner_li img{
    width: 100%;
    height: 6.8rem;
    object-fit: cover;
}
.pc_banner .swiper-wrapper{
    height: auto;
}
.pc_banner .swiper-button-prev,.pc_banner .swiper-button-next{
    width: .56rem;
    height: 1.11rem;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
}
.pc_banner .swiper-button-prev{
    left: 0;
    background: url(../images/banner_left.png)no-repeat center/100% 100%;
}
.pc_banner .swiper-button-next{
    right: 0;
    background: url(../images/banner_right.png)no-repeat center/100% 100%;
}
.pc_banner .swiper-pagination{
    bottom: .22rem;
    font-size: 0;
}
.pc_banner .swiper-pagination .swiper-pagination-bullet{
    width: .3rem;
    height: .02rem;
    background: #fff;
    opacity: 1;
    border-radius: 0;
}
.pc_banner .swiper-pagination .swiper-pagination-bullet-active{
    background: #CB0515;
}
@media (max-width: 750px){
    .pc_banner .pc_banner_li img{
        height: 5.05rem;
    }
    .pc_banner.pcbanner{
        display: none;
    }
    .pc_banner.pebanner{
        display: block;
    }
    .pc_banner .swiper-button-prev,.pc_banner .swiper-button-next{
        display: none;
    }
}
.pc_banner_newsbox{
    position: absolute;
    width: 4.09rem;
    height: 100%;
    top: 0;
    right: 18.75%;
    z-index: 2;
    background: #fff;
    padding: .25rem 0;
    box-sizing: border-box;
}
.pc_banner_newsbox .title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 .3rem 0 .17rem;
}
.pc_banner_newsbox .title .title_left{
    display: flex;
    align-items: center;
    font-size: .2rem;
    font-weight: bold;
}
.pc_banner_newsbox .title .title_left .time{
    display: flex;
    align-items: center;
    height:.4rem;
    padding: 0 .14rem;
    background: #FFF7F5;
    border-radius: .05rem;
    font-size: .2rem;
    /*color:#FF552B;*/
    font-weight: bold;
    margin-right: .12rem;
}
.pc_banner_newsbox .title .title_left .time i{
    width: 0.19rem;
    height: 0.2rem;
    /* 遮罩属性 */
    mask-image: url(/images/index_icon07.png);
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    
    /* WebKit 前缀兼容 */
    -webkit-mask-image: url(/images/index_icon07.png);
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    margin-right: .07rem;
}
.pc_banner_newsbox .title .title_btn{
    font-size: .12rem;
    color:#999999;
    display: flex;
    align-items: center;
    transition: all .5s ease;
}
.pc_banner_newsbox .title .title_btn i{
    width: .06rem;
    height: .12rem;
    background: url(/images/index_icon08.png)no-repeat center/100% 100%;
    margin-left: .1rem;
}
.pc_banner_newsbox .pc_banner_newlist{
    margin-top: .14rem;
    padding: 0 .26rem;
    box-sizing: border-box;
}
.pc_banner_newlist .pc_banner_newlist_item{
    padding: .14rem 0;
    margin-left: .3rem;
    border-bottom: 1px dashed #EBEBEB;
    position: relative;
}
.pc_banner_newlist .pc_banner_newlist_item:last-child{
    border-bottom:0;
}
.pc_banner_newlist .pc_banner_newlist_item::after{
    content:'';
    position: absolute;
    left: -.17rem;
    top: .21rem;
    width:.07rem;
    height: .07rem;
    border-radius: 50%;
}
.pc_banner_newlist .pc_banner_newlist_item::before{
    content:'';
    position: absolute;
    height: 100%;
    width: 0;
    border-left: 1px dashed #EBEBEB;
    left: -.14rem;
    top: .24rem;
}
.pc_banner_newlist .pc_banner_newlist_item:last-child::before{
    height: calc(100% - .42rem);
}
.pc_banner_newlist .pc_banner_newlist_item .newitem_title{
    /*padding-left:.33rem;*/
    box-sizing: border-box;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: .16rem;
    color:#000;
    position: relative;
    transition: all .5s ease;
    line-height: .22rem;
}
.pc_banner_newlist .pc_banner_newlist_item p{
    font-size: .14rem;
     display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    color:#999999;
    line-height: .24rem;
    margin-top: .06rem;
}
.pc_banner_newsbox .pc_banner_newlist_btn{
    display: block;
    height: .5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .16rem;
    color:#797979;
    border: 1px solid #D9D9D9;
    border-radius: .25rem;
    margin: .09rem .26rem;
    transition: all .5s ease;
}
.pc_banner_newsbox .pc_banner_newlist_btn:hover{
    transform: translateX(-.08rem);
}
.pc_banner_newsbox .title .title_btn:hover{
    transform: translateX(-.05rem);
}
.pc_banner_newsbox .pc_banner_newlist_btn i{
    width:.07rem;
    height: .12rem;
    background: url(/images/index_icon08.png)no-repeat center/100% 100%;
    margin-left: .11rem;
}
@media screen and (max-width: 750px) {
    .pc_banner_newsbox{
        position: relative;
        width: 100%;
        right: auto;
        top: auto;
    }
    .pc_banner_newlist .pc_banner_newlist_item p{
        display: none;
    }
    .pc_banner_newsbox .title .title_left .time i{
        margin-right: .1rem;
    }
    .pc_banner_newsbox .title .title_left,.pc_banner_newsbox .title .title_left .time{
        font-size: .26rem;
    }
    .pc_banner_newlist .pc_banner_newlist_item .newitem_title{
        font-size: .24rem;
        line-height: 1.2;
    }
}

/* 服务流程 */
.zxlc_index{
    width:100%;
    background: #F9F9F9;
    padding: .5rem 0;
}
.zxlc_index .zxlc_content{
    width:12rem;
    margin:0 auto;
}
.zxlc_index .zxlc_content ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.zxlc_index .zxlc_content ul li{
    width:16%;
    padding: .32rem 0;
    text-align: center;
    transition: transform 0.5s ease;
}
.zxlc_index .zxlc_content ul li a{
    display: block;
    position: relative;
    width: 1.2rem;
    height: 1.2rem;
    margin: 0 auto;
}
.zxlc_index .zxlc_content ul li a img{
    width:100%;
    height: 100%;
}
.zxlc_index .zxlc_content ul li img{
    transition: transform 0.5s ease;
}
.zxlc_index .zxlc_content ul li p{
    color:#212121;
    font-size:.16rem;
    margin-top: .2rem;
}
.zxlc_index .zxlc_content ul li span{
    display: block;
    text-align: center;
    font-size: .14rem;
    color:#999999;
    margin-top: .1rem;
}
.zxlc_index .zxlc_content ul li:hover{
    transform: translateY(-10px);
}
.zxlc_index .zxlc_content ul li:hover img{
    transform: rotateY(360deg);
}
@media screen and (max-width: 1500px) {
    .zxlc_index .zxlc_content{
        width:100%;
        padding:.2rem;
        box-sizing:border-box;
    }
}
@media screen and (max-width: 750px) {
    .zxlc_index .zxlc_content ul{
        flex-wrap: wrap;
    }
    .zxlc_index .zxlc_content ul li{
        width:33%;
        padding: .1rem 0;
    }
    .zxlc_index .zxlc_content ul li p{
        font-size: .26rem;
        margin-top: 0.3rem;
    }
    .zxlc_index .zxlc_content ul li span{
        display: none;
    }
}

/*装修服务介绍*/
.pc_fwjs{
    background: url(http://yun3.lehome114.com/attached/zqjl/image/admin/20260615/20260615163638_45319.webp)no-repeat center/cover;
    padding: .42rem 0;
}
.pc_fwjs_list_content{
    width: 12rem;
    margin: .36rem auto 0;
    display: flex;
    align-content: flex-start;
    justify-content: space-between;
}
.pc_fwjs_left{
    width:2.73rem;
}
.pc_fwjs_left img{
    width:100%;
}
.pc_fwjs_list{
    width:9rem;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}
.pc_fwjs_list .pc_fwjs_list_item{
    height: 1.25rem;
    /*border-radius: .1rem;*/
    background: #fff;
    border: 1px solid #EBEBEB;
    width: 32%;
    margin-right: 2%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 .28rem;
    box-sizing: border-box;
    margin-bottom: .23rem;
    transition: all .5s ease;
}
.pc_fwjs_list .pc_fwjs_list_item:hover{
    /*transform: translateY(-.05rem);*/
}
.pc_fwjs_list .pc_fwjs_list_item:nth-child(3n){
    margin-right:0;
}
.pc_fwjs_list .pc_fwjs_list_item .fwjs_item_left .title{
    font-size: .2rem;
    font-weight: bold;
    transition: all .5s ease;
}
.pc_fwjs_list .pc_fwjs_list_item .fwjs_item_left p{
    font-size: .16rem;
    color:#999999;
    margin-top: .06rem;
}
.pc_fwjs_list .pc_fwjs_list_item img{
    width:.6rem;
}
.pc_fwjs_btn{
    height: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .16rem;
    color: #797979;
    border: 1px solid #D9D9D9;
    border-radius: 0.25rem;
    margin: 0.09rem auto;
    transition: all .5s ease;
    width: 3.5rem;
}
.pc_fwjs_btn i{
    width: 0.07rem;
    height: 0.12rem;
    background: url(/images/index_icon08.png)no-repeat center/100% 100%;
    margin-left: 0.11rem;
}
.pc_fwjs_btn:hover{
    transform: translateX(.1rem);
}
@media screen and (max-width: 750px) {
    .pc_fwjs_list_content{
        width: 100%;
    }
    .pc_fwjs_left{
        display: none;
    }
    .pc_fwjs_list{
        width: 100%;
        padding: 0 .2rem;
        box-sizing: border-box;
    }
    .pc_fwjs_list .pc_fwjs_list_item{
        width:49%;
        margin-right:2%;
    }
    .pc_fwjs_list .pc_fwjs_list_item:nth-child(3n){
        margin-right: 2%;
    }
    .pc_fwjs_list .pc_fwjs_list_item:nth-child(2n){
        margin-right: 0;
    }
}

/* 淮南装修公司 */
.pc_brand{
    background: url(http://yun3.lehome114.com/attached/zqjl/image/admin/20260616/20260616100903_82613.webp)no-repeat center/cover;
    padding-top: .7rem;
    padding-bottom: .65rem;
}
.pc_brand .pc_title h1,.pc_brand .pc_title p{
    color:#fff;
}
.pc_brand_content{
    width: 12rem;
    margin: .45rem auto 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.pc_brand_content .pc_brand_left{
    width: 12rem;
    /*min-height: 4.42rem;*/
    /*border: 1px solid #EBEBEB;*/
    box-sizing: border-box;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.pc_brand_left .pc_brand_left_item{
    width: 23.5%;
    margin-right: 2%;
    /*border-right: 1px solid #EBEBEB;*/
    /*border-bottom: 1px solid #EBEBEB;*/
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: .28rem 0;
    background: #fff;
    margin-bottom:.19rem;
}
.pc_brand_left .pc_brand_left_item:nth-child(4n){
    margin-right: 0;
}
/*.pc_brand_left .pc_brand_left_item:nth-child(7),.pc_brand_left .pc_brand_left_item:nth-child(8),.pc_brand_left .pc_brand_left_item:nth-child(9){*/
/*    border-bottom: 0;*/
/*}*/
.pc_brand_left_item .brand_left_item_logo{
    max-width: 80%;
    height: .75rem;
    object-fit: cover;
    overflow: hidden;
    transition: all .5s ease;
}
.pc_brand_left_item .brand_left_item_logo img{
    width: auto;
    max-width: 100%;
    height: 100%;
    object-fit: contain;
}
.pc_brand_left_item:hover .brand_left_item_logo{
    transform: scale(0.95);
}
.pc_brand_left_item p{
    font-size: .18rem;
    color:#000000;
    margin-top: .1rem;
    padding: 0 .2rem;
    box-sizing: border-box;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 100%;
    text-align: center;
}
.pc_brand_left_item .brand_left_item_logo.txt_logo{
    background: #fff5f2;
    width: 2.16rem;
    font-size: .23rem;
    color:#000000;
    font-weight: bold;
    text-align: center;
    line-height: .75rem;
    border-radius: .1rem;
}
.pc_brand_left_item .brand_left_item_logo.no_logo{
    background: #fff5f2;
    border: 1px solid #EBEBEB;
    width: 2.16rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pc_brand_left_item .brand_left_item_logo.no_logo img{
    width: 1.32rem;
}
.pc_brand_content .pc_brand_right{
    border: 1px solid #FFD9CF;
    width: 3.44rem;
    min-height: 4.42rem;
}
.pc_brand_content .pc_brand_right .pc_brand_right_tit{
    height: .75rem;
    display: flex;
    align-items: center;
    padding-left: .23rem;
    box-sizing: border-box;
    background: #FFF8F6;
    font-size: .2rem;
    font-weight: bold;
    color:#000;
}
.pc_brand_content .pc_brand_right .pc_brand_right_tit i{
    width: .2rem;
    height: .23rem;
    background: url(../images/index_icon02.png)no-repeat center/100%;
    margin-right: .13rem;
}
.pc_brand_content .pc_brand_right .pc_brand_right_list{
    padding: .1rem .23rem .07rem;
    box-sizing: border-box;
}
.pc_brand_right_list .pc_brand_right_list_li{
    font-size: .16rem;
    color:#000000;
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #E0E0E0;
    height: .35rem;
}
.pc_brand_right_list .pc_brand_right_list_li:last-child{
    border-bottom: 0;
}
.pc_brand_right_list .pc_brand_right_list_li i{
    width: .05rem;
    height: .05rem;
    border-radius: 50%;
    background: #FF552B;
    margin-right: .13rem;
}
.pc_brand_right_list .pc_brand_right_list_li p{
    width: calc(100% - .18rem);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .5s ease;
}
.pc_brand_right_list .pc_brand_right_list_li:hover p{
    color:#FF552B;
}


.pc_brand_left_item.gs_item_1 .brand_left_item_logo.txt_logo{
    background: #272727;
    color:#f0c654;
}
.pc_brand_left_item.gs_item_2 .brand_left_item_logo.txt_logo{
    background: #482CA6;
    color:#fff;
}
.pc_brand_left_item.gs_item_3 .brand_left_item_logo.txt_logo{
    background: #fff;
    color:#FF8400;
    border: 1px solid #EBEBEB;
}
.pc_brand_left_item.gs_item_4 .brand_left_item_logo.txt_logo{
    background: #C7000A;
    color:#fff;
}
.pc_brand_left_item.gs_item_5 .brand_left_item_logo.txt_logo{
    background: #fff;
    color:#C7000A;
    border: 1px solid #EBEBEB;
}
.pc_brand_left_item.gs_item_6 .brand_left_item_logo.txt_logo{
    background: #00469B;
    color:#fff;
}
.pc_brand_left_item.gs_item_7 .brand_left_item_logo.txt_logo{
    background: #fff;
    color:#038500;
    border: 1px solid #EBEBEB;
}
.pc_brand_left_item.gs_item_8 .brand_left_item_logo.txt_logo{
    background: #FF4200;
    color:#fff;
}
.pc_brand_left_item.gs_item_9 .brand_left_item_logo.txt_logo{
    background: #19C168;
    color:#fff;
}
.pc_brand_left_item.gs_item_10 .brand_left_item_logo.txt_logo{
    background: #E9BF84;
    color:#272727;
}
.pc_brand_left_item.gs_item_11 .brand_left_item_logo.txt_logo{
    background: #5A262A;
    color:#fff;
}


@media screen and (max-width: 1200px) {
    .pc_brand_content{
        width:100%;
        padding: 0 .2rem;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 750px) {
    .pc_brand_content .pc_brand_right{
        display: none;
    }
    .pc_brand_left .pc_brand_left_item{
        width:49%;
    }
    .pc_brand_left .pc_brand_left_item:nth-child(2n){
        margin-right:0;
    }
}

/* 淮南装修案例 */
.pc_cases{
    padding-top: .46rem;
    padding-bottom: .42rem;
    background: #fff;
}
.pc_cases_content{
    width: 100%;
    margin: .45rem auto 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.pc_cases_content_item{
    width: 24.1%;
    background: #fff;
    box-shadow: 0 .15rem .32rem rgba(0,0,0,.05);
    margin-bottom: .21rem;
    transition: all .5s ease;
    margin-right: 1.2%;
    position: relative;
    overflow: hidden;
}
.pc_cases_content_item:nth-child(4n){
    margin-right: 0;
}
.pc_cases_content_item_img{
    width: 100%;
    height: 2.96rem;
    overflow: hidden;
}
.pc_cases_content_item_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s ease;
}
.pc_cases_content_item_text{
    position: absolute;
    width:100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgba(0,0,0,0.69);
    padding: 0 .36rem;
    box-sizing: border-box;
    transform: translateY(100%);
    transition: all .5s ease;
}
.pc_cases_content_item:hover .pc_cases_content_item_text{
    transform: translateY(0);
}
.pc_cases_content_item_text::after{
    content: '';
    width: 90%;
    height: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border: 1px solid #fff;
    position: absolute;
}
.pc_cases_content_item_text .tit{
    font-size: .2rem;
    color:#fff;
    text-align: center;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width:100%;
}
.pc_cases_content_item_text p{
    font-size: .14rem;
    color:#fff;
    text-align: center;
    margin-top: .1rem;
}
.pc_cases_content_item_text .logo{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    margin-top: .12rem;
}
.pc_cases_content_item_text .logo .logo_left{
    border: 1px solid #EBEBEB;
    height: .22rem;
    padding: .05rem .12rem;
    max-width: 40%;
}
.pc_cases_content_item_text .logo .logo_left img{
    height: 100%;
    max-width: 100%;
    object-fit: contain;
    transition: all .5s ease;
}
.pc_cases_content_item_text .logo .logo_right{
    font-size: .14rem;
    color:#323232;
    background: #F2F2F2;
    border: 1px solid #EBEBEB;
    border-left: none;
    line-height: .22rem;
    padding: .05rem .12rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.pc_cases_content_item:hover .pc_cases_content_item_img img{
    transform: scale(1.05);
}
@media screen and (max-width: 1200px) {
    .pc_cases_content{
        width:100%;
        padding: 0 .2rem;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 750px) {
    .pc_cases_content_item{
        width: 49% !important;
        margin-right: 2%;
    }
    .pc_cases_content_item:nth-child(3n){
        margin-right: 2%;
    }
    .pc_cases_content_item:nth-child(2n){
        margin-right: 0;
    }
    .pc_cases_content_item_text .tit{
        font-size: .3rem;
    }
    .pc_cases_content_item_text p{
        font-size: .28rem;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .pc_cases_content_item_text{
        height: auto;
        transform: translateY(0);
        bottom: 0;
        top: auto;
        padding: .1rem 0.36rem;
    }
    .pc_cases_content_item_text .logo .logo_left{
        height: .5rem;
        width: 48%;
        max-width: 48%;
    }
    .pc_cases_content_item_text .logo .logo_right{
        line-height: .5rem;
        max-width: 48%;
        text-align: center;
        font-size: .2rem;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .pc_cases_content_item_text::after,.pc_cases_content_item_text .logo,.pc_cases_content_item_text p{
        display: none;
    }
}

/* 淮南装修资讯 */
.pc_news{
    padding-top: .7rem;
    padding-bottom: .56rem;
    background: url(http://yun3.lehome114.com/attached/zqjl/image/admin/20260616/20260616115228_41103.webp)no-repeat center/cover;
}
.box11_content_box{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 12rem;
    margin: 0 auto;
    margin-top: .4rem;
}
.box11_content_box .box11_content_box_left {
    width: 3.68rem;
    box-sizing: border-box;
}
.box11_content_box .box11_content_box_left .box_left_bg {
    height: 2.57rem;
    display: flex;
    justify-content: center;
    overflow: hidden;
}
.box11_content_box .box11_content_box_left .box_left_bg img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all .5s ease;
}
.box11_content_box .box11_content_box_left:hover .box_left_bg img{
    transform: scale(1.1);
}
.box11_content_box .box11_content_box_left .tit{
    font-size: .19rem;
    font-weight: 1000;
    padding: .29rem 0 .12rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .5s ease;
}
.box11_content_box .box11_content_box_left span {
    font-size: .14rem;
}
.box11_content_box .box11_content_box_left p {
    font-size: .14rem;
    color:#999999;
    line-height: .26rem;
    /*padding-top: .1rem;*/
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.box11_content_box_Middle{
    width: 4.82rem;
    /*border-top: 1px solid #EDEDED;*/
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.box11_content_box_Middle .box_Middle_li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /*height: 1.63rem;*/
    /*border-bottom: 1px solid #EDEDED;*/
    padding-bottom: .2rem;
}
.box11_content_box_Middle .box_Middle_li .box_Middle_li_img{
    width: 1.61rem;
    height: 1.11rem;
    flex-shrink: 0;
    overflow: hidden;
}
.box11_content_box_Middle .box_Middle_li .box_Middle_li_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s ease;
}
.box11_content_box_Middle .box_Middle_li .box_Middle_li_left {
    /*width: 4.1rem;*/
    margin-left: .26rem;
    width: calc(100% - 1.87rem);
}
.box11_content_box_Middle .box_Middle_li .box_Middle_li_left .tit{
    font-size: .19rem;
    color: #000;
    font-weight: 1000;
    transition: all .5s ease;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.box11_content_box_Middle .box_Middle_li .box_Middle_li_left span{
    font-size: .12rem;
    color:#999999;
    padding: .1rem 0;
    display: block;
}
.box11_content_box_Middle .box_Middle_li:hover .box_Middle_li_img img{
    transform: scale(1.1);
}
.box11_content_box_Middle .box_Middle_li .box_Middle_li_left p {
    font-size: .14rem;
    color: #999999;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    /*padding-top: .25rem;*/
}
.box11_content_box_right {
    width: 2.9rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.box11_content_box_right .box_right_li {
    /*height: .56rem;*/
    border-bottom: 1px solid #E4E4E4;
    display: flex;
    align-items: center;
    padding: .17rem 0;
    color:#000;
    font-weight: 1000;
}
.box11_content_box_right a:first-child .box_right_li{
    padding-top: .05rem;
}
.box11_content_box_right a:last-child .box_right_li{
    border-bottom:0;
}
.box11_content_box_right .box_right_li i {
    width: .07rem;
    height: .07rem;
    background: #999999;
    flex-shrink: 0;
    transition: all .5s ease;
}
.box11_content_box_right .box_right_li p {
    font-size: .16rem;
    color: #000;
    padding-left: .22rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .5s ease;
}
.box11_content_box_right .box_right_li:hover p{
    transform: translateX(8px);
}
@media screen and (max-width: 1500px) {
    .box11_content_box{
        width: 100%;
    }
    .box11_content_box_right{
        display: none;
    }
}
@media (min-width: 750px) and (max-width: 1500px) {
    .box11_content_box{
        justify-content: center;
    }
    .box11_content_box_Middle{
        margin-left: .2rem;
    }
}
@media screen and (max-width: 750px) {
    .box11_content_box{
        padding: 0 .24rem;
        box-sizing: border-box;
        display: block;
    }
    .box11_content_box .box11_content_box_left{
        width: 100%;
        display: block;
        padding: .2rem;
        box-sizing: border-box;
        height: auto;
    }
    .box11_content_box .box11_content_box_left .tit{
        font-size: .3rem;
        padding: .15rem 0 .1rem;
    }
    .box11_content_box .box11_content_box_left p{
        display: none;
    }
    .box11_content_box .box11_content_box_left .box_left_bg{
        height: 4.2rem;
        margin-top: 0;
    }
    .box11_content_box_Middle{
        width: 100%;
    }
    .box11_content_box_Middle .box_Middle_li{
        padding: .2rem .2rem;
        background: #F5F5F5;
    }
    /*.box11_content_box_Middle .box_Middle_li .box_Middle_li_left{*/
    /*    width: 5.4rem;*/
    /*}*/
    .box11_content_box_Middle .box_Middle_li .box_Middle_li_left span{
        display: none;
    }
    .box11_content_box_Middle .box_Middle_li .box_Middle_li_left .tit{
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-size: .28rem;
    }
    .box11_content_box_Middle .box_Middle_li .box_Middle_li_left p{
        padding-top: .1rem;
        font-size: .24rem;
    }
    .box11_content_box_Middle .box_Middle_li .box_Middle_li_right .tit{
        font-size: .3rem;
    }
}


/* 行业深耕 */
.pt_hysg{
    width: 100%;
    height: 1.5rem;
    background: url(http://yun3.lehome114.com/attached/zqjl/image/admin/20260513/20260513104650_61168.webp)no-repeat center/100% 100%;
}
.pt_hysg_content{
    width: 12rem;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.pt_hysg_content .pt_hysg_left{
    color:#fff;
}
.pt_hysg_content .pt_hysg_left img{
    width:3.11rem;
}
.pt_hysg_content .pt_hysg_left .tit{
    font-size: .25rem;
    font-family: "Microsoft YaHei", "微软雅黑", sans-serif;
    font-weight: bold;
}
.pt_hysg_content .pt_hysg_left p{
    font-size: .12rem;
    margin-top: .05rem;
}
.pt_hysg_content .pt_hysg_right{
    display: flex;
    align-items: center;
    color:#fff
}
.pt_hysg_content .pt_hysg_right .pt_hysg_logo{
    margin-right: .4rem;
}
.pt_hysg_content .pt_hysg_right .pt_hysg_logo img{
    width: .83rem;
}
.pt_hysg_content .pt_hysg_right .pt_hysg_xinxi{
    display: flex;
    align-items: center;
}
.pt_hysg_content .pt_hysg_right .pt_hysg_xinxi .pt_hysg_xinxi_item{
    text-align: center;
    padding: 0 .24rem;
}
.pt_hysg_content .pt_hysg_right .pt_hysg_xinxi .pt_hysg_num span{
    font-size: .32rem;
    font-weight: bold;
}
.pt_hysg_content .pt_hysg_right .pt_hysg_xinxi .pt_hysg_num b{
    font-size: .16rem;
    margin-left: .05rem;
    font-weight: 400;
}
.pt_hysg_content .pt_hysg_right .pt_hysg_xinxi .pt_hysg_xinxi_item p{
    font-size: .14rem;
    margin-top: .05rem;
}
@media screen and (max-width: 1200px) {
    .pt_hysg_content{
        width: 100%;
        padding: 0 .2rem;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 750px) {
    .pt_hysg{
        height: 3rem;
    }
    .pt_hysg_content{
        flex-direction: column;
    }
    .pt_hysg_content .pt_hysg_left{
        height: 1.5rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .pt_hysg_content .pt_hysg_right{
        height: 1.5rem;
        border-top: 1px solid rgba(255,255,255,0.5);
    }
}